{
  "id": 5626270,
  "name": "The Press Company, appellee, v. Harris Wrecking Company, appellant",
  "name_abbreviation": "Press Co. v. Harris Wrecking Co.",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 36,722",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 328,
    "ocr_confidence": 0.51,
    "sha256": "010c43662a7321d72b07cce48d9ff55d935338897e0c3986e938c199b99854b8",
    "simhash": "1:53093086f45c2b62",
    "word_count": 49
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Press Company, appellee, v. Harris Wrecking Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Robert R. Seher, for appellant; James M. Gwin, of counsel. White & Hawxhurst, for appellee; Bernard Hoban, of counsel."
    ],
    "corrections": "",
    "head_matter": "The Press Company, appellee, v. Harris Wrecking Company, appellant.\nGen. No. 36,722.\nOpinion filed December 29, 1933.\nRehearing denied January 10, 1934.\nRobert R. Seher, for appellant; James M. Gwin, of counsel. White & Hawxhurst, for appellee; Bernard Hoban, of counsel."
  },
  "file_name": "0615-04",
  "first_page_order": 675,
  "last_page_order": 675
}
